### Enumeration

# Gimp TextOutline

#### Declaration

    enum Gimp.TextOutline

#### Description [src]

Settings for text stroke and fill.

#### Members

`GIMP_TEXT_OUTLINE_NONE`

  Filled.

  - Value: `0`
  - Available since: 3.0
`GIMP_TEXT_OUTLINE_STROKE_ONLY`

  Outlined.

  - Value: `1`
  - Available since: 3.0
`GIMP_TEXT_OUTLINE_STROKE_FILL`

  Outlined and filled.

  - Value: `2`
  - Available since: 3.0